Subject: [RFT PATCH 0/3] usb: misc: usb3503: Fix missing device when TFTP booting

From: [email-masked] (Krzysztof Kozlowski)
Date: Mon, 02 May 2016 15:41:51 +0200

On 05/02/2016 03:40 PM, Hans Verkuil wrote:
>>> Anyway, after disabling that config option I was finally able to test your patch
>>> series:
>>>
>>> Tested-by: Hans Verkuil <[email-masked]>
> 
> BTW, one thing I noticed is that to have u-boot detect the network device I
> need to call 'usb reset' twice. This is with u-boot 2016.1 release.
> 
> Not a big deal, but I wondered if you see the same.

Yes, I also have to do it twice.

Best regards,
Krzysztof